Subject: Saint-Étienne-du-Rouvray, Nice : la surenchère autoritaire de Sarkozy est inacceptable
From: Mehdi Mebarki <[email-masked]>
To: Mehdi Mebarki <[email-masked]>
Date: Wed, 27 Jul 2016 17:11:12 +0200
List-Id: <animateurs-appeldes1000.googlegroups.com>

http://leplus.nouvelobs.com/contribution/1544106-saint-etienne-du-rouvray-nice-la-surenchere-autoritaire-de-sarkozy-est-inacceptable.html

"La droite la plus bête du monde". Cette formule de Guy Mollet
<https://fr.wikipedia.org/wiki/Guy_Mollet> reviendrait-elle au goût du
jour ? On serait tenté de le croire au vu des rodomontades et autres
déclarations martiales proférées dans l’urgence par plusieurs ténors des
Républicains, à commencer par leur chef de parti
<http://www.lemonde.fr/politique/article/2016/07/27/nicolas-sarkozy-face-a-la-barbarie-la-gauche-est-tetanisee_4975148_823448.html>,
au lendemain des attentats terroristes de Nice puis de Saint-Étienne-du
Rouvray.

Alors même que 67% des Français déclarent dans un récent sondage être
favorables à un "gouvernement d’union nationale"
<http://www.lejdd.fr/Politique/Deux-tiers-des-Francais-pour-un-gouvernement-d-union-nationale-798763>,
voilà que les matamores de la droite dite républicaine se lancent dans une
compétition de critiques au vitriol contre le trio Hollande-Valls-Cazeneuve
et de surenchères de propositions répressives, dont une bonne partie est
incompatible avec les règles de notre droit.

Faisant fi du respect exigé par le moment du deuil et de l’indispensable
unité que réclame la lutte contre Daesh et ses émissaires sanglants, ils
saturent l’espace public de polémiques et de petites phrases assassines,
qui n’ont d’autre résultat que de fracturer un peu plus la communauté
nationale, et surtout de brouiller les cartes de notre citoyenneté
républicaine.

Sarkozy semble à côté de l’histoire

À cet égard, Nicolas Sarkozy nous semble à côté de l’histoire lorsqu’il
estime qu’en "assassinant un prêtre catholique et en blessant gravement des
fidèles dans une église, c’est l’âme de la France qui est touchée"
<http://tempsreel.nouvelobs.com/topnews/20160726.REU5572/daech-revendique-l-assassinat-d-un-pretre-dans-une-eglise.html>
.

Il n’est pas question de nier ici l’horreur de ce crime, pas plus que la
place majeure du christianisme dans l’histoire millénaire de notre pays,
bien au contraire. Mais un vrai républicain (surtout lorsqu’il se
revendique comme le dépositaire de la marque) devrait se souvenir que ce
qui fait aujourd’hui l’identité de notre communauté française aujourd’hui,
depuis 1792 ou au moins depuis 1870, ce n’est pas l’Église catholique,
c’est la République.

En décembre 2007, dans son discours dit du Latran
<http://www.lemonde.fr/politique/article/2007/12/21/discours-du-president-de-la-republique-dans-la-salle-de-la-signature-du-palais-du-latran_992170_823448.html>,
Nicolas Sarkozy avait déjà pris ses distances avec cette lecture
républicaine de notre identité collective en affirmant que "l’instituteur
ne pourrait jamais remplacer le curé ou le pasteur dans la transmission des
valeurs et dans l’apprentissage de la différence entre le bien et le mal".

À l’époque déjà, cette formule avait été ressentie comme une provocation
par tous ceux qui sont attachés à la tradition laïque de notre pays,
aux "hussards
noirs de la République"
<http://www.franceculture.fr/emissions/lannee-1913/les-hussards-noirs-de-la-republique>
exaltés
par Charles Péguy. Les pères fondateurs de notre démocratie républicaine,
Jules Ferry, Léon Gambetta, Georges Clemenceau, se retournaient dans leurs
tombes.

Ce n’est pas une guerre de religion qui se mène

Aujourd’hui, dans le contexte de l’offensive terroriste menée par Daesh
contre l’Europe occidentale, une telle déclaration est encore plus
déplacée, voire explosive. Elle tend en effet à accréditer l’idée que c’est
une guerre de religion qui se mène, alors que c’est une guerre de valeurs
et de civilisation entre d’un côté un islamo-totalitarisme et de l’autre
côté un système démocratique incarné (entre autres) par la République
française.

Aux yeux d’un historien, la formule de Nicolas Sarkozy est donc
inacceptable à double titre. D’une part, parce qu’en soulignant une fois de
plus les racines chrétiennes de la France, il accroît de facto la tension
entre les différentes communautés spirituelles qui composent notre
République, opposant chrétiens et non-chrétiens, et prenant le risque de
stigmatiser les musulmans de France. Le choc des intégrismes serait
dévastateur !

D’autre part, parce qu’il s’écarte de ce "vivre ensemble" républicain qui
est le véritable ciment de notre communauté nationale. On ne peut pas à la
fois diriger un parti intitulé "Les Républicains" et prendre ses distances
vis-à-vis du socle républicain de notre identité collective. Ce n’est pas
cohérent !

Le plus grave, c’est que les conséquences des polémiques soulevées par
Nicolas Sarkozy, Eric Ciotti, Christian Estrosi ou Laurent Wauquiez, à
savoir la surenchère autoritaire, la fracturation communautaire et la
désunion nationale
<http://bibliobs.nouvelobs.com/idees/20160331.OBS7480/la-strategie-de-la-mouche-comment-quelques-terroristes-font-trembler-les-grandes-nations.html>,
sont précisément les objectifs, voire "les buts de guerre" poursuivis par
l’islamo-fascisme.

2017, moteur de surenchères belliqueuses

Cela ne veut pas dire qu’il faut anesthésier le débat public au nom de la
discipline républicaine, bien évidemment.

De 1914 à 1917, Georges Clemenceau ne ménagea pas ses critiques à
l’encontre des gouvernements d’union sacrée, les jugeant incapables de
mener le pays à la victoire. On peut d’ailleurs estimer que ses critiques
furent souvent injustes, et qu’elles visaient aussi à le ramener au pouvoir
<http://www.franceinfo.fr/emission/france-info-y-etait/2013-2014/20-novembre-1917-clemenceau-s-installe-au-pouvoir-04-27-2014-12-15>.
Mais force est de constater que les attaques du "Tigre" se situaient
toujours dans le strict périmètre des valeurs républicaines, dont il était
l’un des plus farouches défenseurs.

On aimerait que cet exemple soit médité par les chefs des Républicains, et
que l’obsession présidentielle de 2017 ne soit pas le seul moteur de leurs
surenchères belliqueuses. Certains, à l’image du président du Sénat Gérard
Larcher, donnent le spectacle réconfortant d’une opposition républicaine et
responsable. C’est le comportement d’un homme d’État, et non d’un candidat
en campagne.

Il faut que chacun s’imprègne de ce modèle, car c’est ce qu’attendent les
Français.

-- 
Mehdi Mebarki

Twitter <https://twitter.com/MehdiYanis> - Facebook
<http://www.facebook.com/mehdi.mebarki> - Linkedin
<http://fr.linkedin.com/pub/mehdi-mebarki/47/295/144>
Instagram <http://instagram.com/mehdiyanis>- Le Pudding à l'Arsenic
<http://lepuddingalarsenic.blogspot.com/>

-- 
Vous recevez ce message, car vous êtes abonné au groupe Google Groupes Animateurs Appel des 1000 Paris.
Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le concernant, envoyez un e-mail à l'adresse [email-masked].
Pour envoyer un message à ce groupe, adressez un e-mail à [email-masked].
Cette discussion peut être lue sur le Web à l'adresse https://groups.google.com/d/msgid/animateurs-appeldes1000/CAAWKGtDQcuaTcEMfeHu2a5JLcGdd5rGQKA0i7wTL1FSH6CX2sw%40mail.gmail.com.
Pour plus d'options, visitez le site https://groups.google.com/d/optout .